* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    color: #070400;
}

.game-count {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    background: #ff8619;
    width: 100%;
    height: 100vh;
    color: #070400;
    z-index: 4;
    font-size: 15em;
}

#game {
    background: transparent;
    border: 20px solid black;
    width: 100%;
    height: 100vh;
}

#gameBackground {
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("images/background.jpg");
    opacity: 0.5;
    width: 100%;
    height: 100%;
}

#gameArea {
    position: absolute;
    height: 100%;
    top: 0;
    left:70px;
    right: 70px;
    z-index: 2;
}

#player {
    background-image: url("images/bucket.png");
    background-size: contain;
    bottom: 22px;
    width: 100px;
    height: 100px;
    position: absolute;
}

.popcornDefault, .popcornBurned {
    position:absolute;
    z-index:1;
}

.popcornDefault {
    background-image: url("images/popcorn.png");
    background-size: contain;
    width:50px;
    height:50px;
}

.popcornBurned {
    background-image: url("images/burnt-popcorn.png");
    background-size: contain;
    width:30px;
    height:30px;
}

.statusBar {
    height: 100px;
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.2);;
}

.teethBox {
    display: flex;
}

.teethBox img {
    height: 100px;
}

.score {
    display: block;
    font-size: 5em;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.timer {
    display: block;
    font-size: 2em;
    margin-right: 10px;
}

.gameover {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 10em;
    z-index: 5;
    width: 100%;
    text-align: center;
}

.button {
    display: block;
    border-radius: 5px;
    border: 2px solid #070400;
    font-size: 20px;
    padding: 10px;
    text-decoration: none;
    margin: 50px auto;
    letter-spacing: 2px;
    background: #ff8619;
    width: fit-content;
    width: -moz-max-content;
    text-align: center;
}

.button:hover {
    background: rgba(3, 2, 7, 0.5);
}

.playerScore {
    padding: 15% 0;
}

.getPlayerName {
    margin-top: 20%;
}

.getPlayerName>input {
    padding: 2px;
    font-size: 20px;
    border-radius: 5px;
    border: 2px solid #070400;
}

.getPlayerName__button {
    width: 50%;
    text-align: center;
}

.topTen {
    display: none;
    margin-top: 50px;
}

.topTen>h1 {
    margin-bottom: 50px;
}

.topTen>ol {
    height: 370px;
}

@-webkit-keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.loader {
    display: none;
    animation: rotation 2s infinite linear;
    background-image: url("images/popcorn.png");
    background-size: contain;
    width:50px;
    height:50px;
    position: absolute;
    top: 20%
}

.statics {
    display: none;
    flex-direction: column;
    align-items: center;
    position: absolute;
    background: #ff8619;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    color: #070400;
    z-index: 4;
}

.staticActive {
    display: flex;
}

.result {
    padding: 8px 0;
    width: 100%;
}

.result span {
    margin-left: 5%;
}
